Subject: Re: Building sam

From: [email-masked] (Steve_Kilbane)
Date: Fri, 17 Dec 1993 04:11:02 -0500

> Also, does anyone know how hard it would be to get samterm
> running under MS-Windows using winsock ?

glurk. you're talking about porting samterm to windows? Aaaahahahahahahaa!
now, win32, mebbe. but you've got to port libg first, and you need to be
able to do things like allocating and deallocating memory without losing
your sanity. out of curiosity, how would you cope with the three-button
problems - one of the nice things about sam is the mouse chords patch,
which makes it such a pleasure.

steve